tlp-rdw(8)

NAME
tlp-rdw - disable Radio Device Wizard temporarily (until reboot).

SYNOPSIS
tlp-rdw [command]

COMMANDS

disable
    Disable RDW actions.

enable
    Enable RDW actions.

<none>
    Show RDW state.

--version
    Print TLP version.

AUTHORIZATION

The tlp-rdw command requires root privileges for enabling/disabling actions.

SEE ALSO
tlp(8).

BUGS
Report bugs to: <https://github.com/linrunner/TLP/issues>.

AUTHOR
(c) 2026 Thomas Koch <linrunner at gmx.net>